Search found 1 match

by Truskawa
05 May 2019 20:55
Forum: Polski
Topic: Potrzebuje plik def na wersje 2.33
Replies: 7
Views: 741

Potrzebuje plik def na wersje 2.33

Cześć, kupiłem pliki i nie zauważyłem nawet, że kupuje na 2.33. A nie mam pliku def na tą wersje, co mam teraz zrobić? (Nie chce pobierać plików na 2.40)